# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.



CDev\SimpleCMS\Model\Page:
  - cleanURLs: [{cleanURL: read-our-reviews.html}]
    fromShopperApproved: true
    translations:
      - code: en
        name: 'Read our reviews'
        teaser: 'Read our reviews'
        metaDescType: 'C'
        body: '<script type="text/javascript">var sa_review_count=20,sa_date_format="F j, Y"; function saLoadScript(c){var a=window.document.createElement("script");a.src=c;a.type="text/javascript";var b=function(){document.querySelector("#review_image > a").setAttribute("href","https://www.shopperapproved.com/reviews/"+shopperApprovedOptions.site_domain+"/")};a.readyState?a.onreadystatechange=function(){if("loaded"===a.readyState||"complete"===a.readyState)a.onreadystatechange=null;b()}:a.onload=b;document.getElementsByTagName("head")[0].appendChild(a)} saLoadScript("//www.shopperapproved.com/merchant/"+shopperApprovedOptions.site_id+".js");</script><div id="shopper_review_page"><div id="review_header"></div><div id="merchant_page"></div><div id="review_image"><a href="https://www.shopperapproved.com/reviews/" target="_blank" rel="nofollow"></a></div></div>'
      - code: ru
        name: 'Отзывы о нас'
        teaser: 'Отзывы о нас'
        metaDescType: 'C'
        body: '<script type="text/javascript">var sa_review_count=20,sa_date_format="F j, Y"; function saLoadScript(c){var a=window.document.createElement("script");a.src=c;a.type="text/javascript";var b=function(){document.querySelector("#review_image > a").setAttribute("href","https://www.shopperapproved.com/reviews/"+shopperApprovedOptions.site_domain+"/")};a.readyState?a.onreadystatechange=function(){if("loaded"===a.readyState||"complete"===a.readyState)a.onreadystatechange=null;b()}:a.onload=b;document.getElementsByTagName("head")[0].appendChild(a)} saLoadScript("//www.shopperapproved.com/merchant/"+shopperApprovedOptions.site_id+".js");</script><div id="shopper_review_page"><div id="review_header"></div><div id="merchant_page"></div><div id="review_image"><a href="https://www.shopperapproved.com/reviews/" target="_blank" rel="nofollow"></a></div></div>'
